You know you can help me, 1.1.3 issues

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by stephane4, Mar 9, 2008.

  1. stephane4

    stephane4 New Member

    Joined:
    Mar 4, 2008
    Messages:
    24
    Likes Received:
    0
    Alright, could someone make a guide or something to getting ROMs working in the GBA and NES and SNES all that stuff. I'm on 1.1.3, And i've tried upotouchmaster's method, SO MANY different methods. Nothing works, someone help me pl0x.
  2. stephane4

    stephane4 New Member

    Joined:
    Mar 4, 2008
    Messages:
    24
    Likes Received:
    0
    You guys are weak, i guess ill downgrade to 1.1.1 or some sh*t.
    Costimizer of anykind for 1.1.2/1.1.1?

Share This Page